Subject: Re: Les Mills - How to deal with Playback Errors
From: Pritish Nandi <[email-masked]>
To: Marika Fujita <[email-masked]>
Date: Sat, 7 Mar 2020 01:16:45 -0700 (MST)

Hi Marika, 

Attached is the answers to the questions you have raised. 

For 3340 - I am not sure what you drafted and what was sent. I really do not recall every ticket. If you have any questions please send me that day only. I handle more than one project here and it is very much likely that I will forget. If you have any further questions do let me know. 

Regards, 
Pritish 

From: "Marika Fujita" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, March 6, 2020 2:41:08 PM 
Subject: Re: Les Mills - How to deal with Playback Errors 

Hi Pritish, 

I made a question list today. 
I would like you to answer the question when you are available. 
I think this is just general questions, but I want to make it clear. 

Moreover, I want to know # 3340. 
When I drafted this thicket 2 days ago, there are app error that I could not find out. 
That is why you sent me Drafted Response below. I understand when there is a playback issue on how to answer it. 

However, when I checked the ticket the next day, the response which you sent to the customer is almost the same as I drafted. 
I am confused now. Kindly please give me an update about this. 

Also please put your answer in the excel file. 

Best Regards, 
Marika 

From: "Marika Fujita" <[email-masked]> 
To: "pritish" <[email-masked]> 
Sent: Wednesday, 4 March, 2020 17:43:26 
Subject: Re: Les Mills - How to deal with Playback Errors 

Hello Pritish, 

I apologize for the mistake I made today. I will keep this in mind and follow accordingly next time. 

Best Regards, 
Marika 

From: "pritish" <[email-masked]> 
To: "Marika Fujita" <[email-masked]> 
Sent: Wednesday, March 4, 2020 4:29:59 PM 
Subject: Fwd: Les Mills - How to deal with Playback Errors 

Hi Team, 

If the customer reports any error message like the below or you find any playback errors in Kibana then please proceed with the solution below - 

Situation - Error Message - 

Drafted Response - 

Hi (Customer Name), 
​ 
Thank you for reaching out to us. 
​ 
We are sorry to learn about the issues. 
​ 
Could you please ask the club to follow the link below and perform some troubleshooting steps to resolve the issue. 
https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000195633-i-m-experiencing-app-issues-what-are-my-initial-troubleshooting-steps- 
Also, could you please confirm if it is happening with all classes or some specific classes? 
Looking forward to your reply soon. 
Regards, 

Reference Ticket - [ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2980 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2980 ] 

Regards, 
Pritish Nandi